// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded FUSION ASSEMBLER.js)')


ServerEvents.recipes(event => {

    // dragon_egg
    event.recipes.gtceu.end_game('kubejs:end_game/dragon_egg')
        .itemInputs('gtceu:uv_field_generator')
        .inputFluids(Fluid.of('gtceu:tritanium', 4096000))
        .itemOutputs('minecraft:dragon_egg')
        .duration(20000)
        .EUt(2097152)


    // fin //

})